Subject: Rent a Car feedback- 9 Aug 2016
From: Pritish Nandi <[email-masked]>
To: Mahmoud Hossameldin Hamed Abdelmagid <[email-masked]>
Cc: [email-masked]
Date: Wed, 10 Aug 2016 03:01:04 +0530 (IST)

Feedback- Chat was handled correctly and information was given correctly however please try to send it through Lead escalation rather then asking them to call them on the reservation number. 

    * 

Mahmoud 

Hello. How may I help you? 
    * 

Abed 

Can I rent a car with Canadian driver license 
    * 

Mahmoud 

Yes for sure! 
    * 

You are required to have a valid Qatar Driving License, International driving license or foreign driving license. 
    * 

If you are using an International driving license, that would be valid only for 28 days from your date of arrival into the country. If you are using a foreign driving license, it would be valid only for 7 days from your date of arrival into the country. If you are carrying a Dubai drivers license you are able to drive for the duration of your visa. If you wish to rent a car for more than seven days (but do not intend to take up permanent residence) you will need to take a temporary driving license. The responsibility of obtaining that license is yours. We can however, assist you in getting one. If you do not have a temporary license and an accident occurs to your rented vehicle, you will be responsible for all damages to the car as well as the third party’s vehicle. 
    * 

Abed 

Canadian license is ok 
    * 

Mahmoud 

Yes, it is a foreign driving license, it would be valid only for 7 days from your date of arrival into the country. 
    * 

Abed 

What happens after the 7 days 
    * 

Mahmoud 

You cannot rent it for a longer period with a Foreign license! 
    * 

Abed 

Can I get a temporary one 
    * 

For 20 days 
    * 

Mahmoud 

You will need to take a temporary driving license. The responsibility of obtaining that license is yours. We can however, assist you in getting one. 
    * 

Abed 

And wher to get it 
    * 

Mahmoud 

For that you will need to contact our Reservations team to assist you further on that issue! T: +974 7063-4433 
    * 

Abed 

Ok thanks for your help 
    * 

Mahmoud 

You're most welcome Abed 
    * 

If you are satisfied from the level of service received on chat, please leave your comments and feedback at the short survey, after you end the chat! 
    * 

Abed 

Bye 
    * 

11:10 am 

Mahmoud 

It was nice talking to you. Have a great day, goodbye! 

R egards, 
Pritish Nandi